.erjifontover192120{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont192120{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground192120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle192120{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #001e4d; line-height: 160% ;}
.fontstyle192120{ font-size: 11pt; text-decoration: none; font-family: 微软雅黑; color: #ffffff; line-height: 160% ;}
.yijifontover192120{ font-size: 11pt; text-decoration: none; font-family: 微软雅黑; color: #ffffff; line-height: 160% ;}
.erjibackgroundover192120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle192120{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle192125{ font-size: 9pt; color: #222222; text-decoration: none ;}

.winstyle192124{ font-size: 9pt ;}

.leaderstyle192103{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #222222 ;}
.morestyle192103{ font-size: 9pt ;}
.linkstyle192103{ font-size: 12px; text-decoration: none; color: #222222; line-height: 18px;}
.jumpstyle192103{ font-size: 9pt; font-family: 宋体 ;}
A.c192103 {
font-size: 12px; text-decoration: none; color: #222222; line-height: 18px;}
A.c192103:link {
color:#222222;}
A.c192103:visited {
color:#222222;}
A.c192103:active {
color: #222222;}
A.c192103:hover {
color: #cc0000;}
.fontstyle192734{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
.btextstyle192734{ font-size: 12px; font-family: 微软雅黑;}

.winstyle192123{ font-size: 9pt ;}

.winstyle192121{ font-size: 9pt ;}

